{
  "id": 2766232,
  "name": "Sun Oil Company of Pennsylvania, Claimant, vs. State of Illinois, Department of Local Government Affairs, Respondent",
  "name_abbreviation": "Sun Oil Co. of Pennsylvania v. State of Illinois, Department of Local Government Affairs",
  "decision_date": "1972-06-13",
  "docket_number": "No. 6550",
  "first_page": "436",
  "last_page": "436",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 436"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 320,
    "ocr_confidence": 0.742,
    "sha256": "a8a466c26628a878a7bb96942cc59cdc5413926fda5cd38610e4732544b92919",
    "simhash": "1:02b7e13dfa47f690",
    "word_count": 46
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sun Oil Company of Pennsylvania, Claimant, vs. State of Illinois, Department of Local Government Affairs, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Sun Oil Company of Pennsylvania, Claimant, pro se.",
      "William J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6550\nSun Oil Company of Pennsylvania, Claimant, vs. State of Illinois, Department of Local Government Affairs, Respondent.\nOpinion filed June 13, 1972.\nSun Oil Company of Pennsylvania, Claimant, pro se.\nWilliam J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
  },
  "file_name": "0436-02",
  "first_page_order": 452,
  "last_page_order": 452
}
